<tr>
    <td valign="top" width = "150">
        <div style = "padding:10px 0px; font-weight : bold; font-size : 20px;">COMMENTS:</div>
    </td>
    <td valign="top">
        <div style = "padding:10px 0px;  word-wrap: break-word;">#Comments#</div>
    </td>
</tr>

<!--<tr>-->
<!--    <td>-->
<!--        <h3>Image:</h3>-->
<!--        </td>-->
<!--    <td>-->
<!--        <div style = "width : 250px; padding:10px;"><img src="#Images#" width="250px" height="250px"></div>-->
<!--    </td>-->
<!---->
<!--</tr>-->
<!--<tr>-->
<!--        <td valign="top">-->
<!--            <div style = "border:1px solid #000; padding:10px;">#Comments#</div>-->
<!--            </div>-->
<!--        </td>-->
<!--        <td valign="top">-->
<!--            -->
<!--            <div style = "border:1px solid #000; padding:10px;"><img src="#Images#" width="100%"></div>-->
<!--        </td>-->
<!--    </tr>-->
